- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# SegmentPlacer File Reference

`#include <osgParticle/Placer>`
`#include <osgParticle/Particle>`
`#include <osg/CopyOp>`
`#include <osg/Object>`
`#include <osg/Vec3>`

Include dependency graph for SegmentPlacer:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgParticle
## Classes
class | osgParticle::SegmentPlacer
| A segment-shaped particle placer. More...
## Defines
#define | OSGPARTICLE_SEGMENTPLACER_ 1

## Define Documentation

#define OSGPARTICLE_SEGMENTPLACER_ 1